/*
Theme Name: Mytheme
Theme URI: http://www.google.com/
Description: A child theme of Twenty Ten
Author: ckeller
Author URI: www.google.ch
Template: twentyten
Version: 1.0
*/
@import url("/wp-content/themes/twentyten/style.css");

#header h1 { display:none }
#site-description { display:none; }
#site-title { display:none; }
.page .entry-title {
display: none;
}
.blog .entry-title {
display: none;
}

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0px auto;
	width: 940px;
}
#wrapper {
	background: #fff;
	margin-top: 20px;
	padding: 0 0px;
}

#header {
	padding: 0 0 0 0;
}
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 0px 0;
	width: 700px;
}

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main {
	width: 940px;
}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 0px 0 0px 0;
	width: 220px;
}

/* This is the custom header image */
#branding img {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	display: block;
	float: left;
}

#main {
	clear: both;
	overflow: hidden;
	padding: 10px 0 0 0;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}
#content {
	margin: 0 40px 0 20px;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 0px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}

#content table {
	border: 0px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 0px solid #e7e7e7;
	padding: 3px 0px;
}

div.menu {
	font-size: 14px;
	margin-left: 12px;
	width: 928px;
}

#content,
#content input,
#content textarea {
	color: #333;
	font-size: 15px;
	line-height: 24px;
}

/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}